/* MAILCHECKER */

.mailchecker__info-text {
    padding: 0 10px;
    background-color: #eee;
    border-radius: 5px;
    margin-top: 2px;
    color: #444;
    transition: all 0.5s ease-in;
    line-height: 0;
    height: 0px;
    overflow: hidden;
    display: block;
}

.mailchecker__info-text.show {
    padding: 20px 10px !important;
}

.rsvp-container .rsvp-status .rsvp-buttons-row.status-actions .ew-button {
    display: none;
}

@media screen and (max-width: 600px) {
    input::-webkit-date-and-time-value {
        text-align: left;
        width: 300px;
    }

    input[type="date"] {
        width: 300px !important;
    }
}